\def \inpsize {512}

\def \nimageclasses {3}
\def \cmap {magma}

\def \nfilters {64}

\def \nlayers {4}

\def \nconvlayers {2}
\def \convsize {3}
\def \poolsize {2}
\def \dropout {0.0}
\def \batchnorm {no}
\def \finalactivation {softmax}
\def \nconvinnerlayers {2}
\def \filtermul {2}

\def \valsize {0.1}
\def \testsize {0.3}
\def \nruns {5}

\def \optimizer {adam}
\def \loss {categorical_crossentropy}
\def \batchsize {8}
\def \nepochs {200}
% todo \def \stepsPerEpoch {2* xtrain / bs}

\def \lastepochs {150}

\def \figDir {experiments/toy_task}

\def \histToShow {history.png}
\def \noAugPredToShow {1}
\def \augPredToShow {2}

\def \histLegend {Training (solid) and test (dotted). Log loss (orange), Mean IoU (cyan) and DSC (green)}